@charset "utf-8";
.aside {
  width: 348px;
}
/* ==== 文章主体样式 ==== */
.article-detail h2 {
  padding: 40px 0 20px;
  font-size: 20px;
  font-weight: 700;
}
.article-detail .rich-content {
  margin-top: 24px;
  font-size: 14px;
}
.article-detail .rich-content iframe{
  width: 760px;
  height: 570px;
  border:none;
}
.article-detail .rich-content .content p {
  margin-bottom: 1em;
  line-height: 26px;
  word-wrap:break-word;
}
.article-detail .content .pic{text-align:center;}
.article-detail .content a{color:#23688e;}
.article-detail .content ol, .article-detail .content ul{
  margin-left:20px;display:block; margin-bottom:16px;word-wrap: break-word;
}
.article-detail .content ol{list-style: decimal;}
.article-detail .content ul{list-style: disc;}

.article-detail .article-video-external {width:100%;height:102px;border-radius:8px;background:#eff1f3;padding:12px;box-sizing: border-box;margin-bottom:16px;}
.article-detail .video-preview {float:left;width:120px;height:78px;background:#ffffff;margin:0;position: relative;border-radius:6px;}
.article-detail .video-preview-btn {width:32px;height:32px;position:absolute;top:50%;left:50%;margin-top:-16px;margin-left:-16px;}
.article-detail .video-preview-image {max-width:100% !important;max-height:100%;position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;}
.article-detail .video-info {width:auto;width:calc(100% - 140px);width:-webkit-calc(100% - 140px);margin-left:140px;display:block;}
.article-detail .video-info .video-title {color:#333333;font-size:14px;display:block;max-height: 52px;overflow:hidden;}
.article-detail .video-info .video-hint {color:#999999;font-size:14px;display:block;}


.rich-content-actions-wrapper {
  margin-top: 30px;
}
.rich-content-actions .button {
  position: relative;
  width: 78px;
  height: 30px;
  margin-right: 20px;
  border: solid 1px #eee;
  border-radius: 6px;
  text-align: center;
  line-height: 26px;
  background-color: #f4f4f4;
  color: #333;
  font-size: 14px;
  cursor: pointer;
}
.rich-content-actions .button .icon-zan {
  font-size: 18px;
  vertical-align: -3px;
}
.rich-content-actions .button.active,
.rich-content-actions .button:hover {
  border-color: #ef4646;
  background-color: #ef4646;
  color: #fff;
}
.rich-content-actions .button.active .icon-zan::before,
.rich-content-actions .button:hover .icon-zan::before {
  color: #fff;
}
.rich-content-actions .button .zan-animation {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0;
}
.rich-content-actions .share-module>* {
  float: left;
  line-height: 28px;
}
.rich-content-actions .share-module a {
  display: inline-block;
  width: 28px;
  height: 28px;
  margin-left: 12px;
  background: url(//img1.miaomiaoz.com/image/7edd36ff39d7d9af22015b4fa119716d.png) no-repeat;
  background-size: 28px;
}
.rich-content-actions .share-module .wx { background-position: 0 0; }
.rich-content-actions .share-module .xl { background-position: 0 -64px; }
.rich-content-actions .share-module .qq { background-position: 0 -128px; }
.rich-content-actions .share-module .qq { background-position: 0 -128px; }

/* ==== 文章评论样式 ==== */
.comments-container {
  margin-top: 26px;
  border-top: 1px solid #eee;
  padding-top: 29px;
}
.comments-container .hd {
  font-size: 18px;
  font-weight: 700;
}
.comment-item {
  position: relative;
  padding: 24px 8px 8px 0;
  border-top: solid 1px #eee;
}
.comment-item a:hover {
  color: #ef4646;
}
.comment-item:first-child {
  border-top: none;
}
.comment-item .avatar {
  cursor: pointer;
  float: left;
  width: 44px;
  height: 44px;
  margin-right: 16px;
  border-radius: 50%;
  overflow: hidden;
}
.comment-item .info {
  margin-left: 60px;
  *zoom: 1;
}
.comment-item .nickname {
  font-size: 16px;
}
.comment-txt {
  margin-top: 2px;
  color: #333;
  font-size: 16px;
  line-height: 1.5em;
  word-break: break-all;
}
.comment-meta {
  margin-top: 16px;
  color: #999;
}
.comment-meta .option a {
  margin-left: 15px;
}
.comment-list .more {
  margin-top: 40px;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  color: #508cc7;
}
/* ==== 边栏用户晒物分享 */
.share-goods-item {
  position: relative;
  border-bottom: 1px solid #eee;
  padding: 20px 0;
}
.share-goods-item .pic {
  width: 73px;
  height: 73px;
  margin-right: 10px;
}
.share-goods-item .title {
  height: 22px;
  margin-right: 64px;
  font-size: 16px;
  font-weight: 700;
  overflow: hidden;
}
.share-goods-item .brand {
  margin-top: 5px;
  font-size: 14px;
  color: #888;
}
.share-goods-item .fav {
  margin-top: 8px;
  font-size: 13px;
  color: #999;
}
.share-goods-item .fav-btn.gray-btn {
  border: 1px solid #eee;
  background: #fff;
  color: #666;
}
.share-goods-item .fav-btn {
  position: absolute;
  top: 20px;
  right: 0;
  font-size: 13px;
  display: inline-block;
  width: 64px;
  height: 25px;
  line-height: 25px;
  background: #ef4646;;
  font-size: 13px;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
}
.rel-articles-of-goods {
  padding: 20px 0;
  border-bottom: 1px solid #eee;
}
.rel-articles-of-goods .hd {
  margin-bottom: 10px;
  font-size: 13px;
  color: #666;
}
.rel-articles-of-goods .rel-article-title {
  height: 21px;
  margin-top: 8px;
  font-size: 15px;
  font-weight: 700;
  overflow: hidden;
}
.rel-articles-of-goods .rel-article-title:hover {
  color: #ef4646;
}
.rel-articles-of-goods .more {
  margin-top: 10px;
  font-size: 13px;
  color: #999;
}